map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1c7c279-fdd3-4c56-8450-809680b83a57
  playerICName: A LIBERAL Chud
  playerOOCName: EmptyHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100af0b3-0755-4463-b414-d66384496a86
  playerICName: Spooder Man
  playerOOCName: EnderLiam1072
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b1432d0-a6e1-45bc-af59-1300bbaaa8d1
  playerICName: Arthur Duck
  playerOOCName: pirat13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0baf594e-b673-4988-aaa2-4307900928a3
  playerICName: Reid Muller
  playerOOCName: Revolver6
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 284083e8-f289-4a3f-9058-dfbcc9b30188
  playerICName: James Stracciatella
  playerOOCName: shoebill
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2a0b91e-b790-4c93-947d-182eaf34042b
  playerICName: Dominick Wolfe
  playerOOCName: tomascostaPT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Idiot
  playerOOCName: Uiriamu5501
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Idiot (Dead)

  [color=green][bold]Innocents[/bold][/color]: 5

  [bullet/] James Stracciatella

  [bullet/] Spooder Man

  [bullet/] Reid Muller

  [bullet/] Dominick Wolfe (Dead)

  [bullet/] A LIBERAL Chud

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Arthur Duck

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11040
endTick: 4669852
duration: 00:05:01.3996986
fileCount: 8
size: 2012645
uncompressedSize: 9968293
endTime: 1.19:14:21.5443383
...
